prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
targets=x11

gtk_binary_version=3.0.0
gtk_host=hppa-unknown-openbsd5.5

Name: GTK+
Description: GTK+ Unix print support
Version: 3.10.7
Requires: gtk+-3.0 atk cairo cairo-gobject gdk-pixbuf-2.0 gio-2.0
Cflags: -I${includedir}/gtk-3.0/unix-print
